body
{	
	font-family: verdana, Arial, sans-serif;
	font-size: 7pt;
	background-color: #222222;
	color: gray;
	padding-top: 30px;
	margin: 0px;
}

.sitediv {
	background-image: url(site_images/background.gif);
	background-repeat: repeat-x;
	background-position: 0px 10px;
	padding-top: 105px;
	padding-left: 0px;
	margin: 0px;
}

.xadbrite {
	background-image: url(site_images/adgrad.png);
	background-repeat: repeat-x;
	width: 100%;
	height: 25px;
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #d2672d;
	border-bottom: 2px solid black;
}


.logo
{
	cursor: pointer;
	position: absolute;
	top: 40px;
	width: 265px;
	height: 100px;
	background-image: url(site_images/logo.gif);
}

.tribal
{
	position: absolute;
	top: 59px;
	left: 45%;
}

.news_subject_label
{
	font-weight: bold;
	width: 60px;
	font-size: 8pt;
	color: limegreen;
}


.news_subject
{
	font-size: 8pt;
	color: darkorange;
}

.news_message
{
	padding-right: 60px;
	padding-bottom: 10px;
	font-family: Arial, sans-serif;
	padding-top: 10px;
	font-size: 10pt;
}

.page
{
	width: 980px;
	text-align: left;
}

.fs_opt_control
{
	color: white;
	background-color: #002040;
	border: 2px solid #003366;
	margin-bottom: 8px;
}

.fs_opt_control_flash
{
	color: white;
	background-color: #330000;
	border: 2px solid #660000;
	margin-bottom: 8px;
}

.google_blurb
{
	padding-top: 8px;
	padding-bottom: 8px;
}

.google_banner
{
	top: 18px;
	left: 301px;
	width: 468px;
	height: 60px;
	border: 2px black solid;
}


.google_game
{
	padding-top: 8px;
	padding-bottom: 5px;
}

.google_game_2 
{
	padding-top: 5px;
	padding-bottom: 8px;
}

.google_nav
{
	padding-top: 5px;
	padding-bottom: 5px;
}

.description
{
	color: darkred;
	font-weight: bold;
}

.list_title
{
	font-size: 7pt;
	font-weight: bold;
	border-bottom: 1px dashed gray;
	height: 15px;
}

.list_description
{
	font-size: 7pt;
	color: gray;
	padding: 5px;
}

.moregames_description
{
	padding-top: 2px;
	padding-bottom: 10px;
	font-size: 7pt;
	color: gray;
}

.statsgrid
{
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	margin-bottom: 8px;
}

.info
{
	background-image: url(site_images/line_texture.png);
	border: 2px solid black;
	position: absolute;
	visibility: hidden;
	z-index: 100;
	cursor: hand;
	font-weight: normal;
	background-color: black;
}

.info_description
{
	color: white;
	font-size: 8pt;
}

form
{
	margin-bottom: 0px;
}

input
{
	font-size: 8pt;
	background-color: #FFFFFF;
	border: 2px solid black;
	font-family: Arial, sans-serif;
	font-weight: bold;
}

.infotitle
{
	font-weight: bold; 
	background-color: #336699; 
	color: white; 
	padding: 4px;
}

select
{
	font-family: Arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}

a:link
{
	font-size: 7pt;
	text-decoration: none;
	color: powderblue;
	font-weight: bold;
}

a:visited
{
	font-size: 7pt;
	text-decoration: none;
	color: powderblue;
	font-weight: bold;
}

a, img
{
	border-style: none;
}

.window
{
	font-size: 7pt;
	font-family: verdana, Arial, sans-serif;
	color: gray;
	margin-bottom: 5px;
	margin-top: 5px;
}

.windowUL
{
	height: 33px;
	width: 9px;
	background-image: url(site_images/window_upper_left.gif);
}

.windowUC
{
}

.windowUCTL
{
	width: 21px;
	height: 33px;
	background-image: url(site_images/window_upper_center_title_left.gif);
}

.windowUCTT
{
	font-size: 7pt;
	width: 62%;
	height: 33px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
	color: orange;
	background-image: url(site_images/window_upper_center_title_tile.gif);
}


.windowUCTEXR
{
	width: 25px;
	background-image: url(site_images/window_upper_center_title_right.gif);
}

.windowUCTR
{
	background-image: url(site_images/window_upper_center_right.gif);
}


.windowUR
{
    width: 12px;
	background-image: url(site_images/window_upper_right.gif);
}

.windowCL
{
	background-image: url(site_images/window_center_left.gif);
}

.windowCC
{
	font-size: 7pt;
	padding: 4px;
	background-image: url(site_images/line_texture.png);
	font-family: verdana, Arial, sans-serif;
}

.windowCR
{
	background-image: url(site_images/window_center_right.gif);
}

.windowBL
{
	height: 13px;
	width: 9px;
	background-image: url(site_images/window_bottom_left.gif);
}

.windowBC
{
	background-image: url(site_images/window_bottom_center.gif);
}

.windowBR
{
	background-image: url(site_images/window_bottom_right.gif);
}

#window img
{
	border: 1px solid white;
}

td
{
	font-size: 7pt;
}

select, input
{
	background-color: #111111;
	color: powderblue;
	border: 1px solid gray;
}

textarea
{
	background-color: #111111;
	color: powderblue;
	border: 1px solid gray;
}

.adBriteHeader {
  padding-top: 3px;
  padding-left: 2%;
  padding-right: 2%;
  width: 96%;
  height:20px; 
  overflow:hidden; 
  font-family: verdana, Arial, sans-serif;
  font-size: 10pt;
  margin: 0px;
}

.adBriteHeader .adbrite_table {
  margin: 0px;
  width: 700px;
}
.adBriteHeader .adbrite_table TD {
  padding: 0px;
  margin: 0px;
  width: 700px;
}

.adBriteHeader A.yourAdHere {
  padding-top: 2px;
  font-family: verdana, Arial, sans-serif;
  font-size: 9pt;
  float:right;
  color:black;
  width:90px;
}
.adBriteHeader .adbrite_table A.adHeadline:hover {
  color:#000000;
}
.adBriteHeader .adbrite_table A.adHeadline {
 padding: 0px;
  margin: 0px;
	color: #004A00;	
  float:left;
  font-family: verdana, Arial, sans-serif;
  font-size: 9pt;
  /*text-decoration: underline blink;*/
}
.adBriteHeader A.adText {
	padding: 0px;
  margin: 0px;
	color:beige;
  margin-left:15px;
  float:left;
  font-family: verdana, Arial, sans-serif;
  font-size: 9pt;
  text-decoration:none; 
}
.adBriteHeader A.adText:hover {
  color:#000000;
}

.adBriteHeader BR {
  display:none;
}

#theunverse_links {
  background-color: black;
  border: 1px solid #334;
  font-size: 8pt;
}

#theunverse_links a {
  color: #dde;
  font-size: 8pt;
}

#theunverse_links .item {
  display: block;
  padding: 5px;
}

#theunverse_links .accent {
	color: red;
}

#theunverse_links a:hover {
  color: yellow;
}

.theunverse_links_title {
  display: block;
  background-color: #262636;
  font-weight: bold;
  color: orange;
  padding: 5px;
}

